:root {--primary-color: #4AB0E7;--secondary-color: #4A79E7;--passive-color: #EBF1FF;--dark-color: #0F1C3C;--gap:30px; scroll-behavior: auto;}

::selection {background-color: var(--primary-color); color: #fff;}
html {scroll-behavior: auto;scrollbar-width: none; }
html::-webkit-scrollbar {display: none;}
body {font-family: 'Montserrat', sans-serif;color: var(--bs-gray-600);} 
body.ovh {overflow: hidden;} .ovh::after {content: ""; position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: #0006;z-index: 1;}
img {max-width: 100%;}  h1 {font-size: 26px;}h2 {font-size: 24px;} h3 {font-size: 22px;} h4 {font-size: 20px;} h5 {font-size: 18px;} h6 {font-size: 17px;}
a {text-decoration: none;color: var(--dark-color);transition: 0.3s ease all;} a:hover {color: var(--secondary-color);transition: 0.3s ease all;}
.form-control:focus {box-shadow: unset;border-color: var(--primary-color);}
.btn {display: block; width: fit-content;border-radius: 5px;box-shadow: none !important; background: var(--primary-color);color: #fff; border: unset; padding: 10px 20px; font-weight: 500;font-size: 15px;transition: 0.3s ease all;}
.btn:hover { background: var(--secondary-color); color: #fff;}
#back-to-top {display: flex; width: 40px; height: 40px;color: var(--dark-color); justify-content: center; align-items: center;opacity: 0;visibility: hidden; position: fixed;right: 20px; top: 50%; font-size: 40px; line-height: 1;cursor: pointer; transition: 0.3s ease all;z-index: 2;}
#back-to-top.show {top: calc(100% - 60px);  opacity: 1;visibility: visible; transition: 0.3s ease all; }
#back-to-top:hover {color: var(--secondary-color);}
#sticky-wp {display: none;}

.cookies {position: fixed;z-index: 9999;max-width: 370px;bottom: 10px;left: 10px;border: unset; box-shadow: 0 0 50px -20px rgba(0, 0, 0, 0.5);width: 100% !important;}
.cookies .card-body {padding: 10px;font-size: 0.95rem;}
.cookies .card-body .agree {display: block;margin-top: 10px;}
.wow {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-duration: var(--animate-duration);animation-duration: var(--animate-duration);-webkit-animation-fill-mode: both;animation-fill-mode: both;}

.container {max-width: 1800px;padding: 0 20px;}
.container-fluid {max-width: 1920px;padding: 0;}
/**/

header {position: fixed;top: 0; width: 100%; padding: 10px 0;z-index: 5;background: #fff;box-shadow: 0 0 40px -25px var(--dark-color); transition: 0.3s ease all; }
header.bg-white {position: sticky; background: #fff;}
header ul {list-style: none; margin: 0;padding: 0;}
header .container {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;gap: 0 60px;}
header .logo img{width: auto;height: 70px;transition: 0.3s ease all;}
header .logo svg{width: auto;height: 70px;transition: 0.3s ease all;}
header.sticky .logo img {height: 50px;}
header.sticky .logo svg {height: 50px;}
header.sticky .logo svg #yazi{display: none;}

header .right{flex: 1;}

.headerTop {display: flex;flex-wrap: wrap;gap: 0 50px;align-items: center;font-size: 14px;width: fit-content;margin: 0 0 5px auto;}
.headerTop ul {display: flex;flex-wrap: wrap;gap: 0 15px;list-style: none;}
.headerTop ul li a {color: var(--dark-color);}
.headerTop ul li i {color: var(--secondary-color);}
.headerTop ul.con li a i{padding-right: 5px;}

#menu {flex: 1; display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#menu .mobilMenu {display: none;}
#menu > .menu {display: flex;flex-wrap: wrap;flex: 1;justify-content: flex-end; align-items: center;margin: 0;padding: 0;}
#menu .menu li {list-style: none;}
#menu .menu li a{display: block;font-weight: 500;padding: 10px 20px; position: relative;color: var(--dark-color);}
#menu .menu li.letsCall a{padding: 12px;line-height: 1; background: var(--secondary-color);color: #fff;border-radius: 5px;background: radial-gradient(circle, rgb(74, 121, 231) 0%, rgb(40, 75, 156) 100%);font-weight: 600;}
#menu .menu li.acilir > a::after {content: "\2b";font-family: "Font Awesome 6 Free";font-weight: 900;font-size: 12px;position: absolute;right: 5px;top: 50%;transform: translate(0 , -50%) rotate(0deg);color: var(--secondary-color);transform-origin: center;transition: 0.3s ease all;}
#menu .menu li.acilir .sub{display: flex;border-radius: 5px; position: absolute;visibility: hidden;overflow: hidden; opacity: 0;left: 0; margin: 0; padding: 0px;background: #fff; min-width: 180px; width: 100%; box-shadow: 0 10px 10px -10px rgb(0,0,0,0.5); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
#menu .menu li.acilir .sub .desc { background: var(--passive-color); padding: 20px;flex: 3;}
#menu .menu li.acilir .sub .desc i {display: block;font-size: 50px;color: #cbd2e3;}
#menu .menu li.acilir .sub .desc span.b {font-weight: 600;display: block;margin: 5px 0;opacity: 0;transform: translateY(15px);}
#menu .menu li.acilir .sub .desc p{margin: 0;font-size: 15px;opacity: 0;transform: translateY(15px);}
#menu .menu li.acilir .sub > ul{padding: 20px;display: grid;grid-template-columns: repeat(2 , 1fr);height: fit-content;flex: 8;}
#menu .menu li.acilir ul a {display: block;height: 100%;border-left: 3px solid transparent; padding: 10px;font-weight: 300;color: var(--dark-color);line-height: 18px;}
#menu .menu li.acilir ul a span {display: block;font-weight: 600;margin-bottom: 5px;}
#menu .menu li.acilir ul a span::before {display: none; font-family: "Font Awesome 6 Brands";font-weight: 400;content: "\e07f";color: var(--bs-gray-500);font-size: 18px;padding-right: 5px;}
#menu .menu li.acilir ul a p {font-size: 14px;margin: 0;}
#menu > .menu > li:not(.letsCall) > a::before{content: ''; position: absolute; width: 50%;height: 2px;border-radius: 1px; bottom: 5px;left: 0; right: 0;margin: auto; background-color: var(--secondary-color);transform: scaleX(0);transition: transform 0.3s;}
#menu > .menu > li:hover > a{color: var(--secondary-color);}
#menu .menu li.letsCall:hover a {color: var(--passive-color);}
#menu > .menu > li:hover > a::before{transform: scaleX(1);}
#menu .menu li.acilir ul li:hover a{background: var(--passive-color);border-color: var(--secondary-color);}
#menu .menu li.acilir:hover > a::after {transform: translate(0 , -50%) rotate(45deg);transition-delay: 0.1s;}
#menu .menu li.acilir:hover .sub{visibility: visible; opacity: 1;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
#menu > .menu .acilir > .sub > ul > li {opacity: 0;transform: translateX(15px);transition-delay: 0.1s;transition-duration: 0.3s;}
#menu > .menu .acilir:hover > .sub > ul > li {opacity: 1;transform: translateX(0px);transition-delay: 0.1s;transition-duration: 0.3s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(2) {transition-delay: 0.2s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(3) {transition-delay: 0.3s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(4) {transition-delay: 0.4s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(5) {transition-delay: 0.5s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(6) {transition-delay: 0.6s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(7) {transition-delay: 0.7s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(8) {transition-delay: 0.8s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(9) {transition-delay: 0.9s;}
#menu > .menu .acilir:hover > .sub > ul > li:nth-child(10) {transition-delay: 1s;}

#menu .menu li.acilir:hover .sub .desc span.b {opacity: 1;transform: translateY(0);transition-delay: 0.1s;transition-duration: 0.3s;}
#menu .menu li.acilir:hover .sub .desc p{opacity: 1;transform: translateY(0);transition-delay: 0.3s;transition-duration: 0.3s;}

#menu > ul ,.headerTop ul{opacity: 0; transform: translateX(-15px);transition: 0.3s ease all;}

.sticky #menu .menu li a {color: var(--dark-color);}
.sticky #menu .menu li.letsCall a {background: var(--secondary-color);color: #fff;}
.sticky .headerTop {display: none;}

.homeSlider {height: 100vh;}
.homeSlider:not(.slick-slider) .item:nth-child(n+2) { display: none;}
.homeSlider div:not(.container) {height: 100%;}
.homeSlider .item {position: relative;overflow: hidden;}
.homeSlider .item img{width: 100%;height: 100%; object-fit: cover;transform: scale(1.03);}
.homeSlider .item .container::before {content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 100%;z-index: 2;background: var(--secondary-color);opacity: 0.5; transform: skewX(-10deg);transform-origin: top left;}
.homeSlider .item .container::after {content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 100%;z-index: 1;backdrop-filter: blur(3px);background: rgb(7, 21, 55,0.5);transform: skewX(-10deg);transform-origin: top left;}
.homeSlider .item .container{position: absolute;text-align: left;left: 0;right: 0; top: 50%;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);width: 100%;z-index: 3;color: #fff;}
.homeSlider .item .text{width: 100%;opacity: 0;max-width: calc(50% - 50px);padding: 10px 0;position: relative;z-index: 3;}
.homeSlider .item .container span.b{opacity: 0; transition-delay: 0.6s;transition-duration: 0.3s; transform: translateY(-100px);max-width:100%; overflow: hidden;text-overflow: ellipsis;margin-bottom: 15px; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;width: 100%;font-size: 40px; font-weight: 600; transition-delay: 0.3s; transition-duration: 0.5s;}
.homeSlider .item .container p.b{opacity: 0; font-size: 20px; max-width:100%;  transform: translateY(100px);font-weight: 300; margin:0; -webkit-opacity: 0;  overflow: hidden;text-overflow: ellipsis;  display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.homeSlider .slick-active.item .container::before {width: 50%; transition-delay: 0.6s;transition-duration: 1.2s;}
.homeSlider .slick-active.item .container::after {width: calc(50% + 50px); transition-delay: 0.3s;transition-duration: 1s;}
.homeSlider .slick-active .container span.b {opacity: 1;transition-delay: 0.6s;transition-duration: 0.5s; transform: translateY(0px);}
.homeSlider .slick-active .container p.b {opacity: 1;transition-delay: 0.8s;transition-duration: 0.8s; transform: translateY(0px);}
.homeSlider .slick-active .text {opacity: 1;transition-delay: 0.3s;transition-duration: 1s;}
.homeSlider .slick-active img{transition-delay: 0.3s;transition-duration: 8s; transform: scale(1); }

.slick-slider .slick-arrow {font-size: 0;padding: 0;color: #fff; border: unset;}
.slick-arrow.slick-disabled {opacity: 0.3;}
.slick-slider .slick-arrow::before {font-family: "Font Awesome 6 Free";font-weight: 900;font-size: 18px;}
.slick-slider .slick-arrow.slick-prev::before {content: "\f053";}
.slick-slider .slick-arrow.slick-next::before {content: "\f054";}

.homeSlider .slick-arrow {position: absolute; z-index: 2; width: 50px; height: 50px;  color: #fff; background: unset; border: 1px solid;top: 80%;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);transition: 0.3s ease all; -webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;border-radius: 50%;}
.homeSlider .slick-arrow:hover {background: var(--secondary-color);color: #fff;border-color: var(--secondary-color);}
.homeSlider .slick-arrow::before {font-size: 28px;} 
.homeSlider .slick-prev{left:  20px;}
.homeSlider .slick-next{left: 80px;}

.slick-dots {position: absolute;left: 0;right: 0;bottom: 10px;margin: auto; padding: 0; display: flex;flex-wrap: wrap;gap: 10px; width: fit-content;}
.slick-dots li {display: block; list-style: none;}
.slick-dots li button{display: block;width: 10px;height: 10px;border-radius: 5px; font-size: 0; padding: 0; border: unset; background:#fff;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.slick-dots li.slick-active button{width: 20px;background: var(--primary-color); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}

.homeSlider .slick-arrow {position: absolute;top:unset ;z-index: 1;bottom: 10px;border-radius: 5px;}

.homeSlider .slick-dots {left: unset; right: 0px; bottom: 40px;gap: 10px;}
.homeSlider .slick-dots li {width: 100%;}
.homeSlider .slick-dots li button {width: 30px; border-radius: 0;margin: 0 0 0 auto; height: 0px;border-bottom: 5px solid #fff;}
.slick-dots li.slick-active button {width: 40px;border-color: var(--secondary-color);}



section {position: relative; display: flex;flex-wrap: wrap;align-items: center;padding: 70px 0 30px 0;min-height: 100vh;overflow: auto;}
section .head{max-width: 800px;margin: 0 auto 50px auto;text-align: center;}
section .head.left{max-width: 100%;text-align: left;position: relative;}
section .head .bigTitle{display: block;font-size: 40px;font-weight: 600;width: fit-content;margin: 0 auto;animation-name: fadeInUp;animation-duration:0.8s;margin-bottom: 10px;}
section .head .bigTitle::before{left: 0;right: 0;margin: auto;}
section .head.left .bigTitle{margin: 0 auto 10px 0;}
section .head.left .bigTitle::before{margin: unset;right: unset;}
section .head .desc{font-size: 20px;margin: 0;animation-name: fadeInUp;animation-duration:1s;animation-delay: 0.3s;}
section .head.left .btn.all{position: absolute;right: 0;top: 0;margin: 0;transform: translate(0 , 50%);}

.bigTitle {display: block;font-size: 26px;margin-bottom: 15px;position: relative;color: var(--dark-color);}
.bigTitle::before {content: "";display: block;width: 60px;height: 0;border-bottom: 3px solid var(--secondary-color);position: absolute;bottom: -3px;transition: 0.3s ease all;}

.services {display: grid;grid-template-columns: repeat(4 , 1fr);gap: var(--gap);}
.services .service a{display: block; position: relative;z-index: 1; overflow: hidden;border-radius: 5px;}
.services .service .image::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, var(--dark-color) 100%);transition: 0.3s ease all; }

.services .service .image img {width: 100%;height: 100%;aspect-ratio: 4 / 3 ;object-fit: cover;object-position: left;transition: 1s ease all;}
.services .service .title{position: absolute;bottom: 0;padding: 20px;width: 100%; color: #fff;}
.services .service .title b{display: block;font-weight: 600;font-size: 18px;}
.services .service .title .view{display: block;overflow: hidden;height: 0;transition: 0.3s ease all;}

.services .service:hover .title .view{height: 24px;}
.services .service:hover .image img {object-position: center;}

.homeServices {margin: 0;background: var(--passive-color);}
.homeServices .services {gap: 10px;align-items: center;}
.homeServices .services .service{animation-name: fadeInUp;}
.homeServices .services .service:nth-child(2) {animation-duration: 0.2s;}
.homeServices .services .service:nth-child(3) {animation-duration: 0.4s;}
.homeServices .services .service:nth-child(4) {animation-duration: 0.6s;}
.homeServices .services .service:nth-child(5) {animation-duration: 0.8s;}
.homeServices .services .service:nth-child(6) {animation-duration: 1s;}
.homeServices .services .service:nth-child(7) {animation-duration: 1.2s;}
.homeServices .services .service:nth-child(8) {animation-duration: 1.4s;}
.homeServices .services .service:nth-child(9) {animation-duration: 1.6s;}
.homeServices .services .service:nth-child(n + 9) {display: none;}

.homeStats::before {content: "";position: absolute;left: 0;right: 0;margin: auto; top: 0;width: 100%;height: 100%;max-width: 900px; z-index: -1; opacity: 0.1; background: url('../img/dunya.svg') no-repeat;background-position: center;background-size: contain;}

.homeStats .stats ul { display: grid; grid-template-columns: repeat(4 , 1fr); gap: var(--gap);  list-style: none; max-width: 800px;margin: auto;padding: 0; }
.homeStats .stats ul li {text-align: center;}
.homeStats .stats ul li .number{font-size: 26px;font-weight: 600;}
.homeStats .stats ul li i {display: block;font-size: 50px;color: var(--secondary-color);margin-bottom: 15px;}
.homeStats .stats ul li p {display: block;margin: 0;line-height: 1.2;}

.homeStats .contactLinks {margin: 50px auto 0 auto;max-width: 800px;text-align: center;font-size: 18px;animation: fadeIn 1s;}
.homeStats .contactLinks p{margin-bottom: 5px;}
.homeStats .contactLinks .links {  display: flex; align-items: center; justify-content: center; gap: 20px; font-size: 14px;  }

.homeNews::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 50%;z-index: -1;background: var(--primary-color);background: radial-gradient(circle, var(--primary-color) 0%, var(--secondary-color) 100%);}
.homeNews .head {color: #fff;}
.homeNews .head .bigTitle{color: #fff;}
.homeNews .head .bigTitle::before{border-color: var(--passive-color);}
.homeNews .head.left .btn.all {background: transparent;border: 1px solid #fff;}
.homeNews .head.left .btn.all:hover {background: #fff;color: var(--primary-color);}

.news {display: grid;grid-template-columns: repeat(4 , 1fr);gap: var(--gap);}
.news .new a{display: block; position: relative;z-index: 1; overflow: hidden;border-radius: 5px;}
.news .new .image::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, var(--dark-color) 100%);transition: 0.3s ease all; }
.news .new .image img {width: 100%;height: 100%;aspect-ratio: 1 / 1 ;object-fit: cover;object-position: left;transition: 1s ease all;}
.news .new .title{position: absolute;bottom: 0;padding: 20px;width: 100%; color: #fff;}
.news .new .title b{display: block;font-weight: 600;}
.news .new .title .view{display: block;overflow: hidden;height: 0;transition: 0.3s ease all;}

.news .new:hover .title .view{height: 24px;}
.news .new:hover .image img {object-position: center;}

.homeNews .new{animation-name: fadeInUp;}
.homeNews .new:nth-child(1) {animation-duration: 0.2s;}
.homeNews .new:nth-child(2) {animation-duration: 0.4s;}
.homeNews .new:nth-child(3) {animation-duration: 0.6s;}
.homeNews .new:nth-child(4) {animation-duration: 0.8s;}
.news.slick-slider {display: block;margin-bottom: 80px;}
.news.slick-slider .new{margin: 5px 15px;}

.news.slick-slider .slick-arrow {position: absolute;z-index: 2;overflow: hidden;box-shadow: 0 0 30px -15px var(--dark-color); background: #fff;color: var(--primary-color); border-radius: 10px; bottom: -80px;  -webkit-transform: translate(-50%,0);transform: translate(-50%,0);width: 50px;height: 50px;border: unset;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.news.slick-slider .slick-arrow::before {font-size: 24px;transform: translateY(0); transition: 0.3s ease all;}
.news.slick-slider .slick-arrow:hover {background: var(--primary-color);color: #fff;}
.news.slick-slider .slick-prev{left: calc(50% - 30px);}
.news.slick-slider .slick-next{left: calc(50% + 30px);}

.homeContact {padding: 0;}
.homeContact .container-fluid{display: grid;grid-template-columns: repeat(2 , 1fr);align-items: center;gap: 20px 50px;}
.homeContact .leftBox{animation: 0.6s fadeIn;}
.homeContact .leftBox img{height: 100vh;width: 100%;object-fit: cover;}
.homeContact .rightBox{padding:20px 100px 20px 50px;}
.homeContact .rightBox .text{animation-name: fadeIn;animation-duration: 1s;animation-delay: 0.3s;}


footer {padding: 30px 0px; background:var(--passive-color);border-top: 5px solid var(--primary-color);position: relative; z-index: 1;}
footer .footer-top {margin: 15px 0;animation-name: fadeIn;animation-duration: 0.6s;}
footer .boxes {display: flex; flex-wrap: wrap;justify-content: space-around;gap: var(--gap);color: var(--dark-color);font-size: 15px;}
footer .boxes .box{flex: 1;font-weight: 300;max-width: 25%;}
footer .boxes .box span.b {display: block;font-weight: 600; font-size: 18px;margin-bottom: 20px;position: relative;width: max-content;}
footer .boxes .box span.b::before{content: ""; width: 25%; height: 0;border-bottom: 4px solid var(--passive-color); transition: 0.3s ease all;left: 0; bottom: -5px;display: block;position: absolute;}
footer .boxes .box.full { flex: unset;width: 100%; max-width: 100%;}
footer .boxes .box.full ul {display: flex;flex-wrap: wrap; justify-content: center;align-items: center; list-style: disc;gap: 0 30px;font-size: 14px; }
footer .boxes a{display: block;color: var(--dark-color);width: max-content;max-width: 100%;padding: 3px 0; transition: 0.3s ease all;}
footer .boxes i {color: var(--primary-color);}
footer .boxes a:hover{color: var(--secondary-color); transition: 0.3s ease all;}
footer .boxes ul{margin: 0;padding: 0;list-style: none;}
footer .boxes .left .logo {width: auto; height: 70px;}
footer .boxes .left .sos {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;margin-top: 20px;}
footer .boxes .left .con {display: block;margin: 15px 0;}
footer .boxes .left .con li{font-size: 18px;}
footer .boxes .left .con li i{display: inline-block; width: 30px;}

.footerBottom {animation-name: fadeIn;animation-duration: 0.6s;}
.footerBottom .container{padding: 10px 0;display: flex; flex-wrap: wrap; gap: 10px; justify-content: center;align-items: center;font-size: 12px;}
.footerBottom .container span {display: block;width: 100%;text-align: center;}

#referencesTab {border: unset;justify-content: center; gap: 10px 30px;margin-bottom: 20px;animation: fadeInUp 0.6s;}
#referencesTab .nav-link{background: var(--passive-color);padding: 15px;border: unset;color: var(--dark-color); font-weight: 600;border-radius: 10px;transition: 0.3s ease all;}
#referencesTab .nav-link::before {content: "\e561";font-family: "Font Awesome 6 Free";font-weight: 900;padding-right: 4px;}
#referencesTab .nav-link:not(.active):hover{color: var(--secondary-color);}
#referencesTab .nav-link.active {background: var(--secondary-color);color: #fff; transition: 0.3s ease all}

#referencesTabContent{animation: fadeInUp 0.8s;}

.references {display: grid;grid-template-columns: repeat(7 , 1fr); gap: 10px;}
.references .reference {box-shadow: 0 0 20px -15px rgb(0,0,0,0.4);cursor: pointer; transition: 0.3s ease all;}
.references .reference img{filter: grayscale(1);transition: 0.3s ease all;}
.references .reference:hover{box-shadow: 0 10px 20px -15px var(--dark-color);}
.references .reference:hover img{filter: grayscale(0);}

.homeReferences .btn.all {margin: 30px auto 0 auto;}

#contactModal .contactForm {display: grid;grid-template-columns: repeat(2 , 1fr);gap:20px 10px;margin: 20px 0;}
#contactModal .contactForm .form-check {grid-column: 2 span;}

.pageTop {padding: 150px 0 10px 0;margin-top: 70px; width: 100%;background: url('../img/page-bg.jpg') no-repeat;background-size: contain;background-position: left;background-color: #eaeef9;}
.pageTop .container{display: flex;gap: 10px;}
.pageTop h1 {position: relative;display: block;width: fit-content; line-height: 1;margin: 0 0 50px auto;}
.pageTop h1::before {content: attr(data-text);display: block;white-space: nowrap; position: absolute;right: 0;bottom: 0;font-size: 2em;z-index: 0; opacity: 0.05;}

#breadcrumb {background: rgba(255, 255, 255, 0.1);height: fit-content;padding: 10px;border-radius: 5px;}
.breadcrumb {justify-content: flex-end;margin: 0;font-weight: 500;}

.pageDetails {margin: 50px 0;}
.pageDetails span.big {display: block;margin-bottom: 15px;font-size: 24px;font-weight: 500;color: var(--dark-color);}
.pageDetails table {width: 100%; margin-bottom: 15px;}
.pageDetails table td, .pageDetails table th {padding: 10px;border: 1px solid var(--passive-color);}
.pageDetails table tr:nth-child(2n+1) {background: var(--passive-color);}

.pageDetails .box .left img{border-radius: 5px;}
.pageDetails .box .right {padding: 0 50px;}
.pageDetails.contactPage {margin: 0 0 50px 0;}
.pageDetails.contactPage .container-fluid{display: flex;flex-wrap: wrap;gap: var(--gap);}
.pageDetails.contactPage .container-fluid .left{position: sticky;top: 70px;height: fit-content; min-width: 35%;flex: 2;}
.pageDetails.contactPage .container-fluid .left iframe{width: 100%;height: calc(100vh - 70px);object-fit: cover;}


.pageDetails.contactPage .container-fluid .right{flex: 3;padding: 50px 100px;}
.pageDetails.contactPage .right .contactForm{max-width: 500px;margin:0 auto;padding: 30px;border-radius: 15px;box-shadow: 0 0 30px -20px var(--dark-color);}
.pageDetails.contactPage .right .contactForm form{display: flex;flex-wrap: wrap;gap: 15px;}
.pageDetails.contactPage .right .contactForm form > div{width: 100%;}
.pageDetails.contactPage .right .contactForm form > .btn{display: block;margin: auto;width: fit-content;}
.pageDetails.contactPage .map iframe{width: 100%;height: 350px;}

.contactPage .right ul{margin: 0 0 40px 0;padding: 0;list-style: none;color: var(--dark-color);}
.contactPage .con {display: grid;gap: 15px;}
.contactPage .con li i{font-size: 20px;width: 30px; padding-right: 5px;color: var(--secondary-color);}
.contactPage .sos {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;}

.gallery .images {display: grid;grid-template-columns: repeat(6 , 1fr); gap: 20px;}
.gallery .images .image {position: relative;box-shadow: 0 0 11px -10px black;overflow: hidden;border-radius: 5px;}
.gallery .images .image:first-child {grid-column-start: 1; grid-row-start: 1; grid-column-end: 3;grid-row-end: 3;}
.gallery .images .image a::before {content: ""; position: absolute; left: 0; top: 0;width: 100%;height: 100%; background: var(--dark-color); z-index: 2;opacity: 0;visibility: hidden; transition: 0.3s ease all;}
.gallery .images .image a::after {content: "\f002";display: inline-block;font-family: "Font Awesome 6 Free";font-weight: 900; font-size: 30px;position: absolute; left: 0;right: 0; top: 0; margin: auto; width: max-content; text-align: center;  color: #fff; z-index: 3;opacity: 0;  visibility: hidden;transition-delay: 0.1s; transition-duration: 0.3s;}
.gallery .images .image img{width: 100%;height: 100%; aspect-ratio: 4 / 3;object-fit: cover;transition: 0.3s ease all;}
.gallery .images .image:hover a::before { opacity: 0.5; visibility: visible;transition: 0.3s ease all; }
.gallery .images .image:hover a::after {opacity: 1; visibility: visible; top: 50%;transform: translate(0 , -50%); transition-delay: 0.1s; transition-duration: 0.3s; }
.gallery .images .image:nth-child(n+10) {display: none;}


@media (max-width: 1200px) {
    :root{ --gap:20px; }
    
}

@media (max-width: 992px) {
    #menu .mobilMenu {display: flex;justify-content: flex-end;align-items: center; position: relative;width: 24px;height: 18px;margin: 0 0 0 auto;}
    .mobilMenu span {display: block; width: 75%;height:0;color: var(--dark-color);border-bottom: 2px solid;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .sticky .mobilMenu span {color: var(--dark-color)}
    .mobilMenu span::before {content: "";position: absolute;left: 0; top: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::after {content: "";position: absolute;left: 0; bottom: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    
    #menu.show .mobilMenu span {width: 0; transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    
    #menu.show .mobilMenu span {width: 0; transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu > .menu {position: absolute;left: 0; background: #fff;top: 70px; width: 100%;visibility: hidden; height: 0; display: block; padding:20px 20px 40px 20px;overflow: auto;transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; }
    header.sticky #menu > .menu {top: 60px;}
    #menu.show > ul {height: calc(100vh - 70px);visibility: visible;transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; }
    header.sticky #menu.show > ul {height: calc(100vh - 60px);}
    #menu > .menu > li {flex:unset;width: 100%;text-align: left;transition-delay: unset !important;opacity: 1 !important;transform: unset !important;}
    #menu > .menu > li > a {font-size: 18px; color: var(--dark-color);padding: 15px 0;margin: auto;}
    #menu .menu .tel {margin: 30px 0 15px 0;}
    #menu > .menu > li.right a {border: unset !important;}
    #menu .menu .con a {width: 100%;max-width: 250px;}

    #menu > .menu > li:not(:last-child) > a { border-bottom: 1px solid var(--passive-color);}
    #menu > .menu > li a::before  {display: none;}
    #menu > .menu > li:hover > a {color: var(--secondary-color); }
    #menu .menu li.acilir .sub {display: none;width: 100%!important; position: relative;background: unset; opacity: 1;visibility: visible;transform: unset;max-width: 100%;box-shadow: unset;transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.acilir .sub li {transform: unset;opacity: 1;}
    #menu .menu li.acilir .sub li a{display: block;padding: 10px;}
    #menu .menu li.acilir.show .sub {display: block;}
    #menu .menu li.acilir:hover .sub { transition: unset; -webkit-transition: unset; -moz-transition: unset;}
    #menu .menu li.acilir > a::after {position: absolute;right: 0;color: var(--primary-color); font-size: 16px;transform: rotate(-90deg);top: calc(50% - 10px);transition: 0.3s ease all;}
    #menu .menu li.acilir.show > a::after {transform: rotate(0deg);color: var(--secondary-color);transition: 0.3s ease all;}
    #menu .menu li.acilir .sub > ul {grid-template-columns: repeat(1 , 1fr);padding: 0;background: var(--passive-color);}
    #menu .menu li.acilir ul a {border: unset;}
    #menu .menu li.acilir ul a span {font-weight: 400;margin-bottom: 0;}
    #menu .menu li.acilir .sub li:hover a {background: unset;color: var(--primary-color);}
    #menu .menu li.acilir:hover > a::after {transform: unset;transition-delay: unset;}
    #menu .menu li.acilir .sub .desc {display: none;}
    
}

@media (max-width: 768px) {
    :root {--gap:15px;}
    .btn { padding: 8px 16px;}
    #back-to-top {right: 10px;}
    .cookies {width: calc(100% - 20px);left: 0;bottom: 0;}
    .container {max-width: 100%;padding: 0 15px;}
    .headerTop {position: fixed;z-index: 3; bottom: 15px;left: 0;background: var(--primary-color);margin: 0;border: unset;display: none;padding: 10px;}
    .headerTop ul {display: block;}
    header .logo img {height: 50px;}
    .homeSlider {height: 60vh;}
    .homeSlider .item .container {bottom: 30px; top: unset;transform: unset;}
    .homeSlider .slick-active.item .container::before {width: calc(100% - 20px);}
    .homeSlider .slick-active.item .container::after {width: 100%;}
    .homeSlider .slick-dots {bottom: 10px;}
    .slick-dots li.slick-active button {width: 20px;}
    .homeSlider .slick-dots li button {width: 15px;}
    
    .homeSlider .item .text {max-width: 100%;}
    .homeSlider .item .container span.b{font-size: 18px;margin-bottom: 5px;}
    .homeSlider .item .container p.b {font-size: 15px;}
    
    section {min-height: auto;padding: 30px 0;}
    section .head { margin: 0 auto 30px auto; }
    section .head .bigTitle, .bigTitle {font-size: 22px;margin-bottom: 10px; }
    section .head .desc {font-size: 18px;}
    
    .services {grid-template-columns: repeat(2 , 1fr);}
    .services .service .title {padding: 15px;}
    .services .service .title b {font-size: 14px;line-height: 1.3; }
    .services .service p {font-size: 14px;margin-bottom: 5px;}

    .homeStats .stats ul li i {font-size: 30px;margin-bottom: 15px;}
    .homeStats .stats ul li .number {font-size: 20px; }
    .homeStats .stats ul li p {font-size: 14px;}
    .homeStats .contactLinks .links { gap: 10px;}

    .homeContact .container-fluid {gap: 15px;grid-template-columns: repeat(1 , 1fr);}
    .homeContact .rightBox {padding: 15px;position: absolute;background: #fff;}

    .news {grid-template-columns: repeat(2 , 1fr);padding: 0;}
    .news.slick-slider {margin-bottom: 60px;}
    .news.slick-slider .slick-arrow {bottom: -60px;}
    .news.slick-slider .new {margin: 5px 0px; }

    #referencesTab {flex-wrap: nowrap;justify-content: unset;overflow: auto hidden;gap: 10px;padding-bottom: 10px;}      
    #referencesTab .nav-link {padding: 10px;white-space: nowrap;}

    footer .boxes .box { flex: unset; max-width: 50%; width: 100%; }

    .pageTop {padding: 20px 0;}
    .pageTop .container {flex-wrap: wrap;}
    .pageTop h1 {margin: 0;color: var(--dark-color);}
    #breadcrumb {width: 100%;}
    #breadcrumb .breadcrumb {justify-content: unset;flex-wrap: nowrap;white-space: nowrap;overflow: auto;}
    .pageDetails .box {margin: 0;}
    .pageDetails .box .left, .pageDetails .box .right{padding: 0;margin-bottom: 15px;}
    .pageDetails .box .gallery {padding: 0;}
    .gallery .images {grid-template-columns: repeat(4 , 1fr);gap: 10px;}

    .pageDetails.contactPage .container-fluid .left {position: relative; top: 0; min-width: unset;flex: unset; width: 100%;height: 250px;}      
    .pageDetails.contactPage .container-fluid .left iframe {height: 100%;}     
    .pageDetails.contactPage .container-fluid .right {padding: 15px;} 

    .references {grid-template-columns: repeat(4 , 1fr);}
    
    
    
}

@media (max-width: 576px) {
    
    .homeSlider .item .desc span.b { font-size: 26px; line-height: 36px;}
    .homeSlider .item .desc p.b {font-size: 16px;}
    
    footer .boxes .box {max-width: 100%; }
    
    .news {grid-template-columns: repeat(1 , 1fr); }
    .gallery .images {grid-template-columns: repeat(4 , 1fr);}
    
    .references {grid-template-columns: repeat(3 , 1fr);}
    .references .reference img {filter: unset;}

}

